get
https://api.rotowire.com/Soccer/LIGUE/RestOfSeasonProjections.php
Query Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
date | string | No | The date from which to calculate rest-of-season projections. Format YYYY-MM-DD. Defaults to today. |
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
League | string | |
Season | integer | |
Week | integer | |
Teams | array |
Teams Object
| Field | Type | Description |
|---|---|---|
Name | string | |
Players | array | |
Id | string |
Example Response
{
"League": "FRAN",
"Season": 2025,
"Week": 34,
"Teams": [
{
"Name": "Lille",
"Players": [{"FirstName": "Matias","LastName": "Fernandez-Pardo","Position": "F/M","Projections": {"Minutes": 95,"Goals": 0.66,"Assists": 0.18},"Id": "44143"}],
"Id": "43"
}
]
}